@import url(http://fonts.googleapis.com/css?family=Vollkorn:400,400italic,700,700italic);
@import url(http://fonts.googleapis.com/css?family=Cinzel:400,700,900);

html {
background-image:url(uploads/body_bg.jpg);
background-attachment:fixed;
background-position:center top;
background-repeat:no-repeat;
}

body{ 
background-color: transparent;
}

a {
border-width: 0;
}

h1, h2 {letter-spacing: 0;}

h1, .sf_pagetitle{
  font-size:42px;
  color:#760b03;
  font-weight:700;
  font-family: 'Cinzel', serif;
}

.sf_pagetitle {
    margin: 0;
}

h2{
  font-size:30px;
  color:#62635d;
}

h3{
  font-size:28px;
  color:#62635d;
}

.sf_extra2 {
display: none;
}

.sf_header_wrapper {
    background-image: url("uploads/si10_header_wrapper.png");
}

.sf_main_wrapper {
background-image: url(uploads/si01_main_wrapper.png);
}

.sf_navigation {
background-image:url(uploads/si02_navigation.png);
height: 44px!important;
}

.sf_navigation ul {
padding: 10px 10px 0 22px;
}

.sf_navigation ul li a {
height: 16px;
color: #fff;
font-family: 'Cinzel', serif;
font-size: 20px;
}

.sf_navigation ul li a:visited {
color: #fff;
}

.sf_navigation ul li a:hover {
color: #9d9d9d;
}

.sf_extra5 {
    background-image: url("uploads/si04_extra5.png");
}

.sf_extra7 {
    background-image: url("uploads/si05_extra7.png");
}

.sf_content {
color: #62635d;
min-height: 500px;
font-family: 'Vollkorn', serif;
font-size: 15px;
}

.sf_region10 {
background-color: transparent;
padding: 0 0 1px;
}

.sf_footer {
font-family:arial;
color:#ffffff;
font-size:12px;
min-height: 101px;
text-align:center;
}

.sf_footer a, .sf_footer a:link, .sf_footer a:visited{
  color:#ffffff;
}

.sf_footer a:hover{
  color:#0244a8;
}

.sf_banner {
margin-bottom: 10px;
padding-top: 0;
}

.sf_banner div#bannerLink a {
border-width: 0;
}

div.sf_navigation ul.nav{
display:table;
padding:0;
width:100%;
}
div.sf_navigation ul.nav > li > a{
text-align:center;
}


div.sf_navigation  ul.nav > li{
display:table-cell;
float:none;
padding-left: 0;
}
div div.sf_navigation  ul.nav > li{
*display:inline;
*float:left;
}

div.sf_navigation ul.nav:after{
display:none;
} 

div.sf_navigation ul li.sf_last_nav_item a{
background-image:none;
}

.sf_pagetitle {
display: none;
}

.sf_content {
box-sizing: border-box;
width: 980px;
margin-left: 10px;
}

.LayoutContainer {
padding: 0;
margin: 0;
}


/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
        background: url(uploads/arrows.png) no-repeat; /*use custom next & prev here*/
        text-indent: -9999px;
        width: 30px;
        height: 30px;
        display: block;
}
a.nivo-prevNav {
	left:10px;
}
a.nivo-nextNav {
	right:10px;
        background-position: -30px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
        text-align: center;
        padding: 10px 0;
}
.nivo-controlNav a {
	cursor:pointer;
        display: inline-block;
        background: url(uploads/bullets.png);
        width: 22px;
        height: 22px;
        text-indent: -9999px;
}
.nivo-controlNav a.active {
	background-position: 0 -22px;
}

#slider-wrapper {
   height: 400px; /*height of images*/
}

#slider {
   position: relative;
   width: 980px; /*width of images*/
   height: 400px; /*height of image*/
   background: url(uploads/loading.gif) no-repeat 50% 50%;
}

#slider img {
   position: absolute;
   top: 0;
   left: 0;
   display: none;
}

#slider a {
   border: 0;
   display: block;
}

button {
background: #333;
color: #fff;
border: 0;
padding: 20px 40px;
font-size: 24px;
}



.content {
margin-left: 10px;
}

.address {
font-family: 'Cinzel', serif;
font-size: 17px;
color: #e5d3a1;
text-align: center;
margin-top: 119px;
position: absolute;
width: 980px;
}

#wst_album_popup_overlay {-moz-opacity:.8; filter:alpha(opacity=80); opacity:.8;}
#wst_album_popup .title_bar, #wst_album_popup .notes{display:none!important;}

#wst_album_popup .full_img,  #wst_album_popup  .container_parent{overflow:visible!important;}
#wst_album_popup .section{margin-bottom:20px!important;}

#wst_album_popup .full_img_frame img{border:solid 5px #ffffff;}

#wst_album_popup .menu_sm{visibility:visible!important;background-color: rgba(0, 0, 0, 0.8); border-radius: 10px 10px 10px 10px; border: 2px solid rgb(255, 255, 255);}
#wst_album_popup .menu_overlay_sm,#wst_album_popup .nav_speed_ctrl_parent_sm,#wst_album_popup .nav_play_sm{display:none!important;}